Subject: Re: [PATCH v3] net: sh_eth: Add support of SH7763 to sh_eth

From: Nobuhiro Iwamatsu <[email-masked]>
Date: Wed, 23 Jul 2008 13:10:56 +0900

Hi, Jeff.

Please pick up,  and apply  this patch to 2.6.27 queue too.

Best regards,
 Nobuhiro

Nobuhiro Iwamatsu wrote:
> Jeff Garzik wrote:
>> Nobuhiro Iwamatsu wrote:
>>> SH7763 has Ethernet core same as SH7710/SH7712.
>>> Positions of some registry are different, but the basic part is the same.
>>> I add support of ethernet of sh7763 to sh_eth.
>>>
>>> Signed-off-by: Nobuhiro Iwamatsu <[email-masked]>
>>> ---
>>>  drivers/net/Kconfig  |    4 +-
>>>  drivers/net/sh_eth.c |  202 ++++++++++++++++++++-----
>>>  drivers/net/sh_eth.h |  425 +++++++++++++++++++++++++++++++++++++-------------
>>>  3 files changed, 482 insertions(+), 149 deletions(-)
>> ACK but failed to apply
> 
> Sorry, I checked the patch, and corrected that the patch was able to be applied.
> Please apply.
> 
> Best regards,
>  Nobuhiro
> 
> ------->
> 
> SH7763 has Ethernet core same as SH7710/SH7712.
> Positions of some registry are different, but the basic part is the same.
> I add support of ethernet of sh7763 to sh_eth.
> 
> Signed-off-by: Nobuhiro Iwamatsu <[email-masked]>
> ---
>  drivers/net/Kconfig  |    4 +-
>  drivers/net/sh_eth.c |  202 ++++++++++++++++++++-----
>  drivers/net/sh_eth.h |  426 +++++++++++++++++++++++++++++++++++++-------------
>  3 files changed, 482 insertions(+), 150 deletions(-)